<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.ibExternalAccessibilityDescription</key>
	<string>Neue Automatische Vervollständigung hinzufügen.</string>
	<key>12.ibExternalAccessibilityDescription</key>
	<string>Ausgewählte automatische Vervollständigungen entfernen.</string>
	<key>2dm-y8-wZV.title</key>
	<string>Umfang bestimmt, ob das Word im Skriptmodus, allgemeinem (nicht-Skript) Modus oder beiden Modi verwendet wird.</string>
	<key>50.headerCell.title</key>
	<string>Umfang</string>
	<key>55.title</key>
	<string>Pop Up</string>
	<key>9.headerCell.title</key>
	<string>Wörter</string>
	<key>VR1-RO-mLX.ibShadowedIsNilPlaceholder</key>
	<string>Neues Wort</string>
</dict>
</plist>
